Loading...
Searching...
No Matches
mzcbormsfilereader.cpp File Reference
`#include "mzcbormsfilereader.h"`
`#include "pappsomspp/core/processing/uimonitor/uimonitorvoid.h"`
`#include "pappsomspp/core/utils.h"`
`#include <QFileInfo>`

Go to the source code of this file.

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge